Cloudflare token status
GET
Returns only a short suffix hint, never the token itself.
bearerAuthheader
AuthorizationBearer <token>Mailly API key(Authorization: Bearer )
Token status
application/json- response
success*booleanstatus*[key: string]?unknowncurl -X GET 'https://api.mailly.site/dns-provider/cloudflare'{ "success": true, "status": { "provider": "string", "configured": true, "tokenHint": "string", "updatedAt": 0, "property1": null, "property2": null }, "property1": null, "property2": null}